Apache HTTP Server CVE-2015-0253 Remote Denial of Service Vulnerability

Bugtraq ID: 75964
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2015-0253
Remote: Yes
Local: No
Published: Jul 15 2015 12:00AM
Updated: Jul 05 2016 09:28PM
Credit: Yann Ylavic
Vulnerable: Slackware Linux x86_64 -current
Slackware Linux -current
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus